Cloudflare Warp installation problem windows 10

WARP 1.3.56.0 and previous versions are Ok.
but all releases after that produce an error:
((there is a problem with this windows installer package a program run as part of the setup did not …))
i tested 1.3.184.0 // 1.3.185.1 // 1.4.9.1
ERROOORRRR

Windows 10 - 19042.630

1 Like

Is your issue related to this one?:

2 Likes

yes, same issue with #7
The latest version of program (1.3.184.0), which is not a beta version, causes the same error

1 Like

Same issue. Unable to install the Cloudflare Warp 1.3.184.0 on Windows 10 Pro 64bit 20H2.
Every time i try, the installation fails with the same error. Did you find any solution?

ERROOORRRR

Tried running Cloudflare_WARP_Release-x64.msi using the compatibility troubleshooter on Windows 10 Pro 64bit 20H2 but still the same error.